[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Sorted

Sorted - whether the selected Items in the list have been arranged in alphabetical order

## Declaration

Source position: stdctrls.pp line 613

`public property TCustomListBox.Sorted: Boolean read FSorted write SetSorted default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.